Subject: Re: [TR] Ruminations

From: Dave <[email-masked]>
Date: Tue, 15 Dec 2015 12:08:19 -0500

--===============6673480830645239229==
	boundary="----=_Part_110867_1186871369.1450199298394"

------=_Part_110867_1186871369.1450199298394
Content-Transfer-Encoding: 7bit

Even if crude was free there are still expenses relating to transportation, refining, distribution, retailing, etc.  Those are costs that are not proportional to the price of crude.  Just because the price of crude has dropped in half (or doubles) don't expect pump prices to change that dramatically.

Dave Massey

-----Original Message-----
From: David Friedlander <[email-masked]>
To: Home Consolidated <[email-masked]>
Cc: Listserv Triumph <[email-masked]>
Sent: Tue, Dec 15, 2015 9:56 am
Subject: Re: [TR] Ruminations

Ken;

I 'love' that. In the '73 Arab Oil embargo, we were told of an 'oil shortage' which forced the price of gas to double and even triple in a matter of weeks. Overnight, the Arab sheikdoms became billionaires. Here we are, forty years later and, somehow, we have an oil GLUT! Now how can that be??

I'd like to asee a history graph showing the price of a barrel of West Texas crude vs. the price of a gallon of oil at any given time? Last time oil was $38.50/barrel, as it is now, how much was a gallon of gas? Makes me think that even if a barrel of oil was FREE, we'd still pay at least $1.50 gallon, what with all the taxes, fees and whatnot (not to mention dealing with the ethanol we didn't ask for).

Dave

------=_Part_110867_1186871369.1450199298394
Content-Transfer-Encoding: 7bit

<font color='black' size='4' face='Arial, Helvetica, sans-serif'>
<font size="4">Even if crude was free there are still expenses relating to transportation, refining, distribution, retailing, etc.</font><font size="4">&nbsp; Those are costs that are not proportional to the price of crude.&nbsp; Just because the price of crude has dropped in half (or doubles) don't expect pump prices to change that dramatically.<br>
</font>
<div> <br>

</div>

<div style="clear:both"><font size="4">Dave Massey</font><br>

<br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: David Friedlander &lt;[email-masked]&gt;<br>

To: Home Consolidated &lt;[email-masked]&gt;<br>

Cc: Listserv Triumph &lt;[email-masked]&gt;<br>

Sent: Tue, Dec 15, 2015 9:56 am<br>

Subject: Re: [TR] Ruminations<br>

<br>

<div id="AOLMsgPart_1.2_a8d1f104-2243-42f1-ba00-bfc9f10c614f">

<div class="aolReplacedBody">

<div dir="ltr">

<div class="gmail_default" style="font-family:comic sans ms,sans-serif;color:rgb(0,0,153)">Ken;<br>

<br>

</div>

<div class="gmail_default" style="font-family:comic sans ms,sans-serif;color:rgb(0,0,153)">I 'love' that. In the '73 Arab Oil embargo, we were told of an 'oil shortage' which forced the price of gas to double and even triple in a matter of weeks. Overnight, the Arab sheikdoms became billionaires. Here we are, forty years later and, somehow, we have an oil GLUT! Now how can that be??<br>

<br>

</div>

<div class="gmail_default" style="font-family:comic sans ms,sans-serif;color:rgb(0,0,153)">I'd like to asee a history graph showing the price of a barrel of West Texas crude vs. the price of a gallon of oil at any given time? Last time oil was $38.50/barrel, as it is now, how much was a gallon of gas? Makes me think that even if a barrel of oil was FREE, we'd still pay at least $1.50 gallon, what with all the taxes, fees and whatnot (not to mention dealing with the ethanol we didn't ask for).<br>

&nbsp;<br>

</div>

<div class="gmail_default" style="font-family:comic sans ms,sans-serif;color:rgb(0,0,153)">Dave<br>

</div>

</div>

<div class="gmail_extra"><br>

</div>
</div>
</div>
</div>

</font>
------=_Part_110867_1186871369.1450199298394--

--===============6673480830645239229==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============6673480830645239229==--